action = Acción
categories = Gestión Categoría
category = Categoría
categorydetail = Detalles de la Categoría
content = Contenido
create = Crear
createnewnote = Crear Nueva Nota
delete = Borrar
deletecategory = Borrar Categoría
deleteheader = Borrar Nota
description = Descripción
detailstext = Detalles:
edit = Editar
edit_notes = Editar cnfiguración de Notas
editcategory = Editar Categoría: <$1>
editnote = Editar Nota: <$1>
name = Nombre
newcategory = Nueva Categoría
newnote = Nueva Nota
no = No
nocategorymapping = Sin Categoría
notedetail = Detalles de la Nota
notes_enable_comments = Comentarios en Notas
notes_order_dir = Orden
notes_order_title = Ordenar por
overview_notes = Número máximo de notas en Resumen
overviewnotes = Listado de Notas
private = Privada?
public = Pública
reallydeletecategory = ¿Realmente quieres eliminar la Categoría?
reallydeletenote = ¿Realmente quieres eliminar la Nota?
title = Título
yes = Sí
